﻿body 
{
     line-height: 1.1 !important;
}

 .container { background-color: #FFFFFF;}
       
 .page-title { margin:40px 0 35px 0;}
 .page-title h2{ color:#555559;font-size: 36px; font-family:'Open Sans';font-weight: 400; margin: 0px 0 0 0; padding-left: 0px  !important;}
       
/*forms*/
/*.bqe-form-section {*/
.row{
    /*border-top: 1px solid #d3dae1;
    margin-top: 20px;*/
   background-color: #FFFFFF;
  /* margin-right: 0px !important;
   margin-left: 0px !important;*/
   padding-left: 40px;
   padding-right: 40px;
}
.bqe-line-between { 
    color: #A0978D;
    margin-bottom: 0px;
    margin-top: 0px;
}

.bqe-SignInMessage {
    font-size: 15px;
    margin-bottom: 35px;
    /*padding-top: 20px;*/
   font-family: 'Open Sans';
   font-weight: 400;
   color: #555559;
   text-align: center;
  
}

.bqe-field-label {
     font-size: 13px;
     font-weight: normal;
     text-transform: uppercase;
     width: 56px;
     font-family: 'open sans';
     font-weight: 400;
      color: #999999;
          margin-right: 15px;
}
.bqe-label185 {width:185px; }

.bqe-col2 { margin-left: 12px; }

.bqe-margin-bottom20 { margin-bottom: 20px; }
.bqe-errorMessage 
{
    /*display: block;*/
    margin-top: 5px; 
        padding-left: 75px;
        font-size: 13px;}
.bqe-LRBorder
{
     border-left:1px solid #ccc;
      border-right:1px solid #ccc;
}

/*.bqe-select { width:185px;}

.bqe-select label{ 
    font-size:14px; 
    width: 180px;
}*/
    ul.bqe-error-list li {
    display: block;
    font-size: 13px;
        }
        ul.bqe-error-list li:before
        {
             content: "\e080";
            font-family: 'Glyphicons Halflings';
            font-size: 12px;
             float: left;
            margin-top: 0px;
            margin-left: -15px;
          
        }
 .radio .rbtn
  {
    padding-left: 2em !important;
    width: 185px;
    border:1px solid red;
  }
 
 .form-inline .radio input[type="radio"]
 {
     position:absolute !important;
 }
  .radio-inline label,  .checkbox-inline label
   {
    text-align: left;
    padding-left: 15px;
     font-size:13px; 
      width: 170px;
  }
  
input[type="radio"], input[type="checkbox"] { margin:4px 5px 20px 0px !important;}


.bqe-nopadding {padding: 0 !important}
.form-group { margin-bottom: 20px !important; }
.form-control { height:40px !important;}
.col-xs-6  {padding-right:0px !important;
           padding-left:0px !important;}
           
.col-xs-12  {padding-right:0px !important;
           padding-left:0px !important;}
           
.col-xs-10  {padding-right:0px !important;
           padding-left:0px !important;}
           
           .col-xs-2  {padding-right:0px !important;
           padding-left:0px !important;}
 .col-xs-4  {padding-right:0px !important;
           padding-left:0px !important;}
 .col-xs-8  {padding-right:0px !important;
           padding-left:0px !important;} 
  .col-xs-5  {padding-right:0px !important;
           padding-left:0px !important;}
 .col-md-6
 { padding-right:0px !important;
   padding-left:0px !important;
   } 
  .col-md-12
 { padding-right:0px !important;
   padding-left:0px !important;
 }        
  .col-md-10
 { padding-right:0px !important;
   padding-left:0px !important;
 } 
 .col-md-2
 { padding-right:0px !important;
   padding-left:0px !important;
 }                  
.container 
{
    height: auto !important;
}
           
 .btn { color: #4694F6;
    font-size: 15px;
    font-family: 'Open Sans';
    font-weight: 400; }          

.btn.outline {
	background: none;
	padding: 20px 5px;
}

.btn-primary.outline {
	border: 2px solid #00ADF3 !important;
	color: #00ADF3;
}
.btn-primary[disabled] {
	border: 2px solid #00ADF3 !important;
	color: #00ADF3;
	background-color: #fff !important;
}
.btn-primary.outline:hover, .btn-primary.outline:focus, .btn-primary.outline:active, .btn-primary.outline.active {
	color: #00ADF3 !important;
	border-color: #00ADF3 !important;
	background-color: #fff !important;
}

.btn-primary.outline:active, .btn-primary.outline.active {
	border-color: #00ADF3;
	color: #00ADF3;
	box-shadow: none;
}

option 
{
    font-size:14px !important;
}

::-webkit-input-placeholder { /* Safari, Chrome and Opera */
  font-size:14px; font-family: "Open Sans";font-style: italic; color: #999999;
}

:-moz-placeholder { /* Firefox */
   font-size:14px; font-family: "Open Sans";font-style: italic; color: #999999;
}

:-ms-input-placeholder { /* IE 10+ */
  font-size:14px; font-family: "Open Sans";font-style: italic; color: #999999;
}

::-ms-input-placeholder { /* Edge */
  font-size:14px; font-family: "Open Sans";font-style: italic; color: #999999;
}

:placeholder-shown { /* Default */
  font-size:14px; font-family: "Open Sans";font-style: italic; color: #999999;
}


  @media only screen and (min-width : 320px)
    {
         .container { width: 400px !important;}
         
    }
    @media only screen and (min-width : 480px)
    {
         .container { width: 400px !important;}
    }
    
      @media only screen and (min-width : 768px) {
    
        .container { width: 730px !important;}
      }